ID = 'sdlpfc9verum'
save_path = '/scratch/lehr2/DMC/sdlpfc9verum/'
congruent_data = [261, 0.87, 387.85784293999995, 449.795056916, 517.213921098, 583.859437932, 766.54358108, 37, 0.12333333333333334, 378.4355623866, 436.9205441436, 483.681073003, 593.1472731658, 743.1324672769999]
incongruent_data =[266, 0.88666666666666671, 367.442469085, 449.578930179, 532.6786041475, 633.2157213484999, 808.1564298755, 30, 0.10000000000000001, 384.177440051, 421.5301169287, 469.348791426, 555.3005233227, 817.8948108758001]
